body {
background: url('http://dentalmillingcen.webnshop.com.au/uploaded/files/bg-001.png')  0 0 repeat-x;color:#000;overflow:scroll;overflow-x:hidden;"
}



/* 모든 페이지 폰트 설정 */
body {
font-family: georgia, arial, serif;
color:#636363;
font-size:14px;
}


/* 모든 링크의 색을 조정 */
a {
color: #7accc8;
}
a:hover{
color:#4BAAA3;
}


/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #7accc8;
}




.menu ul.mainmenu li ul.submenu li{
display:block;padding:0 0 0 6px;overflow:hidden;text-align:left;width:220px;border:1px solid #fff;background:#758084; z-index:20;
/* 반투명 시작 */
opacity:0.7;
 filter:alpha(opacity=70); /* For IE8 and earlier */
/* 반투명 끝 */
}/*-sublistBg-*/


#wowaspfoot_bg {
left: 0px;
top: 0px;
background: url("http://dentalmillingcen.webnshop.com.au/uploaded/files/footer-bg-image.jpg") repeat-x scroll 50% 0 transparent;

width:1800px;
height: 300px;
}


